Subject: (none)
From: [email-masked] ("[email-masked]")

29 Oct 1996 02:15:20 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "[email-masked]'" <[email-masked]>
Original-Cc: "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

Sean McNeil wrote:
> 
> make had problems with ./move-if-changed.  This is where I put the
> "sh " in front of them and things were fine.

this should be in the FAQ too, unless they fix it in the next release,
and apparently they will.  I solved this problem by putting . (dot) as the
last path in my PATH env. variable, (though the exact position of .
in $PATH is not really important).

It's amazing how programmers' minds go through the same patterns of thinking.
I did use to insert sh in front of every script name in Makefile too, before
I came up with the idea of modifying $PATH...

Regards,
Dmitri Makarov.
[email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".